#slides {
	width: 100%;
	position:relative;
	overflow:hidden;
}
.slides_container {
	width:990px;
	height:433px;
	overflow:hidden;
}
.slide {
	width:990px;
	height:auto;
}
/* Control Nav */
.pagination {
	position:absolute;
	bottom:27px;
	left:27px;
	overflow:hidden;
	z-index:999;
}
.pagination li {
	float:left;
	font-size:0px;
	line-height:0;
	margin-right:1px;
	text-indent:-5000px;
}
.pagination li a {
	display:block;
	height:20px;
	width:20px;
	background: url(../images/pagination.png) -21px 0 no-repeat;
}
.pagination li.current a, .pagination li a:hover {
	background-position:0 0;
}
.pagination li.current a {
	cursor:default;
}
/* Caption */
.caption {
	z-index:998;
	position:absolute;
	top:0px;
	right:0px;
	width:699px;
	padding-top:271px;
	padding:21px 21px 0 0;
	overflow:hidden;
	/*font:600 41px/50px 'Open Sans', sans-serif;*/
	font:600 18px/24px 'Open Sans', sans-serif;
	font-style:italic;
	color:#fff;
	text-align:right;
	/*letter-spacing:-2px;*/
	text-shadow: 1.5px 1.5px #000;
    filter: progid:DXImageTransform.Microsoft.DropShadow(offX=1.5,offY=1.5,color=#000000);
}
.caption span {
	display:block;
	font-weight:700;
	font-size:24px;
	font-style:normal;
	line-height:63px;
	text-transform:uppercase;
	/*padding-left:88px;*/
	vertical-align:baseline;
	margin-top:-9px;
}
.caption a {
	display:inline-block;
	width:42px;
	height:42px;
	overflow:hidden;
	background:url(../images/caption-link.png) center top no-repeat;
	vertical-align:-3px;
}
.caption a:hover {
	text-decoration:none;
	background-position:center -53px;
}
 @media only screen and (max-width: 995px) {
 .slides_container {
width:768px;
height:336px;
}
 .slide {
width:768px;
}
 .caption {
width:550px;
padding-top:200px;
font-size:35px;
line-height:42px;
}
 .caption span {
font-size:42px;
line-height:51px;
padding-left:70px;
margin-top:-7px;
}
}
@media only screen and (max-width: 767px) {
 .slides_container {
width:480px;
height:210px;
}
 .slide {
width:480px;
}
 .caption {
display:none !important;
}
 .pagination {
position:absolute;
bottom:20px;
}
}
@media only screen and (max-width: 479px) {
 .slides_container {
width:320px;
height:140px;
}
 .slide {
width:320px;
}
 .pagination {
position:absolute;
bottom:15px;
}
}
